Subject: Re: Security Extension draft - new rev

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 25 Jul 2007 07:47:01 -0500

Thanks Prashant,

I think it is valuable to see this when the WG will be discussing the final
draft of the requirements. I have uploaded this I-D to the WG web pages at:
http://www.erg.abdn.ac.uk/ipdvb/ids/draft-cruickshank-ipdvb-sec-03.txt

I would like to invite discussion on this draft on the WG list, and at the
WG meeting on Thursday,

Best wishes,

Gorry

 On 25/7/07 06:17, "Prashant Pillai" <[email-masked]> wrote:

> Hi Gorry,
> 
> Please find attached the new revision of the Security header extension draft.
> I
> have modified it to be in line with the latest security requirements draft. I
> have checked for nits.
> 
> Please submit it on our behalf. Thanks.
> 
> Regards
> Prashant
> 
> ==========================================================
> Dr Prashant Pillai
> Mobile and Satellite Communications Research Centre (MSCRC)
> School of Engineering, Design & Technology (EDT2)
> University of Bradford
> Bradford, West Yorkshire BD7 1DP.
> Tel: +44(0)1274 233720
> Email: [email-masked]
> ==========================================================
> ------------------------------------------------------------
> This mail sent through IMP: http://webmail.brad.ac.uk
> To report misuse from this email address forward the message
> and full headers to [email-masked]
> ------------------------------------------------------------